<input type="text" [(ngModel)]="pipe" />
<p>{{ pipe | titlecase }}</p>
<p>{{ pipe | titlecase }}</p>
<p>{{ ab | json }}</p>
<p>{{ thisDate | date : "m/d/yy" }}</p>
<p>{{ price | currency : "CAD" : "code" }}</p>
<p>{{ a | percent : "0.5-5" }}</p>
